td.primary_navigation_left 
{
	background-color: #878800;
	border-top: 2px solid #6E6E00;
	border-bottom: 3px solid #B5B57D;
	font-weight: bold;
	color: #ffffff;
    vertical-align: middle;
    font-size: medium;
    padding: 0 0 0 4px;
    height: 30px;
}

td.primary_navigation_right
{
	background-color: #878800;
	border-top: 2px solid #6E6E00;
	border-bottom: 3px solid #B5B57D;
	font-weight: bold;
	color: #ffffff;
    vertical-align: middle;
    padding: 0;
}   

li.contextual_items
{
	list-style-type: none;
	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/bullet_green.gif) no-repeat;
	background-position: left;
	padding: 0 0 0 15px;
	margin: 0 0 10px 0;
}

li.centre_column
{
	list-style-type: none;
	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/body_bullet_green.gif) no-repeat left 4px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
}